<nav class="navbar-default navbar-static-side" role="navigation">
    <div class="sidebar-collapse">
        <ul class="nav metismenu navbar-fixed" id="side-menu">
            <li class="nav-header">
                <div class="logo-element">
                    {{vm.APP_LOGO}}
                </div>
            </li>

            <li ui-sref-active="active" ng-repeat="page in vm.pages" ng-if="checkPermission[page.permission]">
                <a ui-sref="{{page.state}}"><i class="fa fa-{{page.icon}}"></i>
                    <span class="nav-label">{{page.title}}</span>
                </a>
            </li>

        </ul>

    </div>
</nav>